#include "pch.hpp"
#include "common.hpp"
#include "core/sdk.hpp"
#include "sdk/entity.hpp"

void sdk::update()
{
    sdk::m_local_controller = c_cs_player_controller::get_local_player_controller();
}
